Nirjonadda

Well-Known Member
May 8, 2013
724
27
78
cPanel Access Level
Root Administrator
I am using PHP Version 7.1.3 but its showing PHP version: 5.6.30 in phpMyAdmin. Also phpMyAdmin latest stable version info are not showing. Installed Version cPanel & WHM 64.0 (build 1)

Screenshot_2.png
 

cPanelKenneth

cPanel Development
Staff member
Apr 7, 2006
4,608
77
308
cPanel Access Level
Root Administrator
Hello,

phpMyAdmin uses the internal version of PHP which is not the same PHP as used by Apache.

Could you clarify what you mean by "phpMyAdmin latest stable version info are not showing"?
 

Nirjonadda

Well-Known Member
May 8, 2013
724
27
78
cPanel Access Level
Root Administrator
Hello,

phpMyAdmin uses the internal version of PHP which is not the same PHP as used by Apache.

Could you clarify what you mean by "phpMyAdmin latest stable version info are not showing"?
What do you mean by internal version of PHP? I am not using PHP version: 5.6.30 anywhere.

About "phpMyAdmin latest stable version info. latest stable version info are not showing from cPanel installation

Screenshot_3.png
 

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,910
2,213
363
What do you mean by internal version of PHP? I am not using PHP version: 5.6.30 anywhere.
This is the version of PHP that cPanel uses for internal PHP application such as phpMyAdmin. It's separate from the PHP versions you use with Apache:

cPanel PHP Upgrade 5.4 to 5.6 - cPanel Knowledge Base - cPanel Documentation

About "phpMyAdmin latest stable version info. latest stable version info are not showing from cPanel installation
The version of phpMyAdmin offered in cPanel & WHM is not always the most recent version published by phpMyAdmin. As of cPanel version 64, we provide phpMyadmin 4.6.5:

64 Release Notes - Version 64 Documentation - cPanel Documentation

Thank you.
 

Kelli

cPanel Product Owner
Staff member
Nov 30, 2016
19
7
78
Houston
cPanel Access Level
Root Administrator
Hi all,

It appears that phpMyAdmin released an updated version yesterday, 4.7. cPanel v64 shipped with 4.6.6 bundled as an RPM (Apologies for the release note being out of date, we're fixing that now).

We would need to do some patch work to update cPanel's bundled phpMyAdmin version to 4.7. We don't currently have the product-infrastructure to ship updated 3rd party tools faster, but it is something we are discussing strategies for future versions of cPanel.
 
  • Like
Reactions: cPanelMichael